/* BEGIN css_box */
body{
font-size: 16px;    
}

.portajax-title, .content-title{
    font-size: 36px;
}

.port-date, .black-text, .team-text{
    display: none;
}

.client-name, .gray-text, .team-post{
    display: none;
}

.btn-primary{
    background-color: #000000;
    border-color: #000000;
}

#slidecaption h2, #slidecaption p{
    text-shadow: 2px 2px 2px #333333;
}

.is-sticky .header{
    background:rgba(0,0,0,0.5);
}

.title-content.clearfix{
    display:none;
}

.subtext{
    padding: 10px 0px;
    font-size: 24px;
}

.subtext i{
    background: none repeat scroll 0 0 #333333;
    border-radius: 50px;
    color: #FFFFFF;
    height: 30px;
    line-height: 30px;
    text-align: center;
    width: 30px;
    display: inline-block;
    margin-right: 5px;
}

.normal_text {
    font-size: 15px;   
    text-transform: none;
    font-weight: normal;
    text-align: justify;
    font-family: sans-serif;
    line-height: 1.1;
    color: #999;
}

.header_link {
    font-size: 32px;
}

.normal_text ul {
    padding-left: 15px;
}

.normal_text ol {
    padding-left: 15px;
}

.normal_text li {
    margin-bottom: 5px;
}

.menu ul li a, .navigation li a{
    padding: 20px 15px;
}

@media (max-width: 979px) and (min-width: 768px) {
.desktop-menu {
    display: block;
}
}

.btn-primary{
    background-color: #FF0000;   
    border-color: #FF0000;
}

.btn-primary:hover{
    background-color: #000000;   
    border-color: #000000;
}

.contact-btn{
    background-color: #FF0000;   
}

.contact-btn:hover{
    background-color: #000000;   
}

.title-caption h4{
    letter-spacing: 0px;
}

.title-caption h4:before {
    width: 0%;
}

.title-caption h4:after {
    width: 0%;
}

.button-complete-form{
    text-align: center;
    margin-top: 2em;
}

.title-caption{
    text-shadow: 1px 1px 1px #333333;
}

.slider-calculator-container{
    padding: 150px 0px;
    color: #FFFFFF;
}

.slider-calculator{
    padding: 20px;
    background: rgb(54, 25, 25);
    background: rgba(54, 25, 25, .5);
}

#calc_result{
    padding: 10px 0px;
    font-weight: bold;
    font-size: 1em;
}

#calc_result .btn-lg{
    padding: 8px 10px;
    font-size: 13px;
    line-height: 1.1;
    border-radius: 6px;
}

input, textarea{
    padding: 5px 5px;
}

.slogan{
    text-transform: none;
    font-size: 23px;
}

.form-group{
    margin-bottom: 10px;
}

input[type="radio"], input[type="checkbox"]{
    display: inline;
    width: auto;
}

.btn-input{
    width: auto;
}

div.wpcf7-mail-sent-ok{
    color: #3c763d;
    background-color: #dff0d8;
    border-color: #d6e9c6;
    padding: 15px;
    margin-top: 20px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 4px;
}

div.wpcf7-validation-errors{
    color: #a94442;
    background-color: #f2dede;
    border-color: #ebccd1;
    padding: 15px;
    margin-top: 20px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 4px;
    
}

.calc_result{
    padding: 5px;
    text-align: center;
    background: rgb(54, 25, 25);
    background: rgba(54, 25, 25, .5);
    color: #ffffff;
}

.calc_result h2{
    color: #ffffff;
    margin-top: 5px;
    margin-bottom: 5px;
}
/* END css_box */
/* BEGIN css_box */
body{
font-size: 16px;    
}

.portajax-title, .content-title{
    font-size: 36px;
}

.port-date, .black-text, .team-text{
    display: none;
}

.client-name, .gray-text, .team-post{
    display: none;
}

.btn-primary{
    background-color: #000000;
    border-color: #000000;
}

#slidecaption h2, #slidecaption p{
    text-shadow: 2px 2px 2px #333333;
}

.is-sticky .header{
    background:rgba(0,0,0,0.5);
}

.title-content.clearfix{
    display:none;
}

.subtext{
    padding: 10px 0px;
    font-size: 24px;
}

.subtext i{
    background: none repeat scroll 0 0 #333333;
    border-radius: 50px;
    color: #FFFFFF;
    height: 30px;
    line-height: 30px;
    text-align: center;
    width: 30px;
    display: inline-block;
    margin-right: 5px;
}

.normal_text {
    font-size: 15px;   
    text-transform: none;
    font-weight: normal;
    text-align: justify;
    font-family: sans-serif;
    line-height: 1.1;
    color: #999;
}

.header_link {
    font-size: 32px;
}

.normal_text ul {
    padding-left: 15px;
}

.normal_text ol {
    padding-left: 15px;
}

.normal_text li {
    margin-bottom: 5px;
}

.menu ul li a, .navigation li a{
    padding: 20px 15px;
}

@media (max-width: 979px) and (min-width: 768px) {
.desktop-menu {
    display: block;
}
}

.btn-primary{
    background-color: #FF0000;   
    border-color: #FF0000;
}

.btn-primary:hover{
    background-color: #000000;   
    border-color: #000000;
}

.contact-btn{
    background-color: #FF0000;   
}

.contact-btn:hover{
    background-color: #000000;   
}

.title-caption h4{
    letter-spacing: 0px;
}

.title-caption h4:before {
    width: 0%;
}

.title-caption h4:after {
    width: 0%;
}

.button-complete-form{
    text-align: center;
    margin-top: 2em;
}

.title-caption{
    text-shadow: 1px 1px 1px #333333;
}

.slider-calculator-container{
    padding: 150px 0px;
    color: #FFFFFF;
}

.slider-calculator{
    padding: 20px;
    background: rgb(54, 25, 25);
    background: rgba(54, 25, 25, .5);
}

#calc_result{
    padding: 10px 0px;
    font-weight: bold;
    font-size: 1em;
}

#calc_result .btn-lg{
    padding: 8px 10px;
    font-size: 13px;
    line-height: 1.1;
    border-radius: 6px;
}

input, textarea{
    padding: 5px 5px;
}

.slogan{
    text-transform: none;
    font-size: 23px;
}

.form-group{
    margin-bottom: 10px;
}

input[type="radio"], input[type="checkbox"]{
    display: inline;
    width: auto;
}

.btn-input{
    width: auto;
}

div.wpcf7-mail-sent-ok{
    color: #3c763d;
    background-color: #dff0d8;
    border-color: #d6e9c6;
    padding: 15px;
    margin-top: 20px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 4px;
}

div.wpcf7-validation-errors{
    color: #a94442;
    background-color: #f2dede;
    border-color: #ebccd1;
    padding: 15px;
    margin-top: 20px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 4px;
    
}

.calc_result{
    padding: 5px;
    text-align: center;
    background: rgb(54, 25, 25);
    background: rgba(54, 25, 25, .5);
    color: #ffffff;
}

.calc_result h2{
    color: #ffffff;
    margin-top: 5px;
    margin-bottom: 5px;
}
/* END css_box */
